Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 9FA71F0E1F5240169CE8EEB8D237D7AF #Ref 20250306003427223
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 07 Mar 2025 08:09:32 -0800

Hello Lauren,

Unfortunately, we could not find the order in the system. May I know when did you purchase it?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

The order number is

200011880664362 attached is the photo

On Fri, Mar 7, 2025 at 9:27 AM Designer Living Inc. <[email-masked]> wrote:

Hello Lauren,

Thank you for reaching out to us.

We sincerely apologize for the damaged item. To assist you further, could you please provide a photo of the item as well as the order number? This will help us investigate the matter promptly.

Thank you for your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Lauren Simmons

Good day! I ordered this product from Walmart and it is starting to tear can I have a Walmart refund giftcard or a replacement blanket please ?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 9FA71F0E1F5240169CE8EEB8D237D7AF